<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="12.0dip" android:textColor="#fff9f9f9" android:layout_gravity="center|right|top" android:id="@id/tv_text" android:background="@drawable/novice_top_right_black2" android:paddingLeft="10.0dip" android:paddingTop="12.0dip" android:paddingRight="9.0dip" android:paddingBottom="7.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="60.0dip" android:layout_marginRight="5.0dip" android:text="@string/tabnewlive_nearlive_channel_manager" />
</FrameLayout>